Cisco подтвердила наличие уязвимости в роутерах linksys

Просмотр списком
Cisco подтвердила наличие уязвимости в роутерах Linksys

Компания Cisco сегодня официально подтвердила наличие уязвимости в программной прошивке популярных роутеров Linksys WRT54GL. По данным компании, уязвимость пока подтверждена только в указанной модели оборудования и другие продукты Linksys проблеме не подвержены. "Мы уже разработали и тестируем исправлением для этой проблемы, Cisco планирует выпустить исправление для пользователей как можно быстрее.

До этого момента, пользователи роутеров WRT54GL, желающие поддерживать безопасность своих сетей, должны убедиться, что их сетевые параметры сконфигурированы с должным образом защиты", — заявили в Cisco. Кроме того компания сообщила, что проблема проявляется только для беспроводных соединений, тогда как Ethernet-соединения могут быть полностью безопасными. Несколько дней назад секьюрити-вендор DefenseCode заявил, что обнаружил уязвимости в программном обеспечении Cisco и сообщил об этом самой компании еще несколько месяцев назад. DefenseCode намерена через несколько недель опубликовать подробные технические данные относительно уязвимости. Defense Code сообщает, что уязвимость присутствует в стандартной конфигурации роутеров Linksys, которые обычно применяются для работы домовых сетей. Данное устройство работает на базе прошивки версии 4.30.14, но в DefenseCode говорят, что и в предыдущих версиях прошивок проблема также присутствует.



Источник: cybersecurity
4869
facebook
Нажмите «Нравится»,
чтобы читать Relax.ru в Facebook
 Top